@charset "utf-8";


body {
	width: 100wh;
	height: 90vh;
	color: #fff;
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


a:link
{
	border: none;
	text-decoration: none;
}


a:link img
{
	border: none;
	text-decoration: none;
}




a:visited img
{
	text-decoration: none;
	border: none;

}


a:visited {
	 text-decoration: none;
     border: none;

	 }

/*
input, input:hover, input:focus{

	border-width: 2px;}*/





img {
    border-style: none;
}




#main_div {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


#header
{
    background: #FFF;
    color: white;
    width: 960px;
    height: 70px;
    box-shadow: 0 0 5px #000000;
}


#header a:hover, a:active
{
  background-color: #FFF;
    color: #FFF;

}


#header_l a
{
    background: none repeat scroll 0 0 white;
    color: white;
    float: left;
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
}


#header_l a:hover, a:active
{
    background-color: #FFF;
    color: #FFF;
}





#logo_bg
{
 top: 20%;
 left: 40%;
 right: 40%;
 padding: 20px;
}


#middle
{
    background: #FFF;
    margin-top: 10px;
    color: white;
    width: 960px;

    float: left;

}

#middle a
{
width: 960px;
height:75px;
}

#middle a:hover, a:active
{
    background-color: none;
    color: none;
}


#mcontent
{
width:960px;
margin-top: 10px;
float: left;
}


#back_btn
{
    background: #FFF;
    margin-top: 10px;
    color: white;
    width: 150px;
    height: 20px;
    float: left;
    box-shadow: 0 0 5px #000000;
}

#back_btn a
{
    display: inline-block;
    width: 150px;
    height: 20px;
}

.frontbox
{
    display: inline-block;
    background: #FFF;
    float: left;
    height: 200px;
    margin: 10px 10px 10px 10px;
    overflow: hidden;
    width: 300px;
}

.frontbox a
{
    display: inline-block;
    height: 200px;
    width: 300px;
}

.frontbox a:hover, a:active
{
    background-color: #000;
    color: #CCC;
}


.linktext
{
    margin: 5px 10px 10px;
    display:inline;
    float:left;
}


.shadow
{
    box-shadow: 0px 0px 6px #000000;
    -webkit-box-shadow: 0px 0px 6px #000000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=130, Color='#000000')";
/* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=130, Color='#000000');
}


.icons
{
	padding-top: 3px;�
	display:inline;

}


.icon{
	margin-top: 5px;
}

.icon2
{
	margin-top: 5px;
	font-weight:500;
}


.headline
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#000;
}

.normaltext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:200;
	color:#000;
}

.whitetext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight:100;
	color:#F2F2F2;
}

.greytext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:600;
	color:#A0A0A0;
}

.redtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:400;
	color:#009ADA;
}
